
<!-- Begin
var rotate_delay = 4000; // delay in milliseconds (5000 = 5 secs)
current = 0;

function next() {
	if (document.slideform.slide[current+1]) {
		document.images.show.src = document.slideform.slide[current+1].value;
		document.slideform.slide.selectedIndex = ++current;
	}else{
		first();
	}
}

function previous() {
	if (current-1 >= 0) {
		document.images.show.src = document.slideform.slide[current-1].value;
		document.slideform.slide.selectedIndex = --current;
	}else{
		last();
	}
}

function first() {
	current = 0;
	document.images.show.src = document.slideform.slide[0].value;
	document.slideform.slide.selectedIndex = 0;
}

function last() {
	current = document.slideform.slide.length-1;
	document.images.show.src = document.slideform.slide[current].value;
	document.slideform.slide.selectedIndex = current;
}

function ap(text) {
	document.slideform.slidebutton.value = (text == "Arrêter") ? "Démarrer" : "Arrêter";
	rotate();
}

function change() {
	current = document.slideform.slide.selectedIndex;
	document.images.show.src = document.slideform.slide[current].value;
}

function rotate() {
	if (document.slideform.slidebutton.value == "Arrêter") {
		current = (current == document.slideform.slide.length-1) ? 0 : current+1;
		document.images.show.src = document.slideform.slide[current].value;
		document.slideform.slide.selectedIndex = current;
		window.setTimeout("rotate()", rotate_delay);
	}
}

  function writeFlash(title, w, h) {
    document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9.0.0.0" width="' + w + '" height="' + h + '" ID="sf" VIEWASTEXT>')
    document.write('  <param name="movie" value="images/Slide/' + title + '.swf" />')
    document.write('  <param name="quality" value="high" />')
    document.write('  <param name="wmode" value="window" />')
    document.write('  <param name="allowScriptAccess" value="always" />')
    document.write('  <param name="allowFullScreen" value="true" />')
    document.write('  <embed src="images/Slide/' + title + '.swf" quality="high" name="sf" allowScriptAccess="always" allowFullScreen="true" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="' + w + '" height="' + h + '"></embed>')
    document.write('</object>')
  }
//  End -->
